.dash{
  width:100px;
  margin: 15px 0;
}
.hero-text{
  color:#fff;
  max-width:100%;
  width:700px;
}
#hero-headline{
  max-width:100%;
  width:850px;
  font-size: calc(3vw + 30px);
  font-weight:700;
}
#take-action .x-1-3{
  margin-bottom:45px;
}
ul.home-recent-post {
    list-style: none;
    margin: 0 2% 25px 0;
    width: 30.66666%;
    float: left;
    margin-right: 4%;
}
ul.home-recent-post:last-of-type {
    margin-right: 0;
}
li.recent-title {
    font-size: 125%;
    line-height: 1.5;
    margin-bottom: 20px;
    margin-top: 20px;
}
li.recent-excerpt {
    font-size: 90%;
    line-height: 1.5;
  font-weight: 300;
}
li.recent-image>a {
    position: relative;
    width: 100%;
    padding-bottom: 60%;
    display: block;
}
.recent-post-image {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat !important;
    background-size: cover !important;
   -webkit-transition: opacity 0.75s ease;
    transition: opacity 0.75s ease;
}
.recent-image>a{
  color: rgb(91,162,234);
  background-color: #2a8aea;
}
.recent-image:hover .recent-post-image{
      opacity: 0.15;
}
.recent-image>a:before{
  content: url('../../../../wp-content/uploads/2017/04/link-icon-1.svg');
    display: block;
    position: absolute;
    margin: -36px 0 0 -35px;
    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    font-family: "fontawesome";
    font-size: 42px;
    font-style: normal;
    font-weight: normal;
    line-height: 72px;
      padding: 10px;
    text-align: center;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    speak: none;
    color: #fff;
    background-color: rgba(0,0,0,0.35);
    border-radius: 100em;
    opacity: 0;
    -webkit-transition: opacity 0.75s ease;
    transition: opacity 0.75s ease;
}
.recent-image>a:hover:before{
  opacity: 1;
}
#hero-con{
  position:relative;
}
footer.x-colophon.top{
  background-color: transparent;
}
@media screen and (max-width:767px){
  ul.home-recent-post {
    margin: 0 0 25px 0;
    width: 100%;
    float: none;
}
  li.recent-image{
    width:450px;
    max-width:100%;
  }
  li.recent-image>a {
    position: relative;
    width: 100%;
    max-width:100%;
    padding-bottom: 60%;
    display: block;
}
  .recent-post-image {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
}